# GimpUi.Labeled.get_text

    @accepts(GimpUi.Labeled)
    @returns(unicode)
    def get_text(self):
        # Python wrapper for gimp_labeled_get_text()

This function will return exactly what you entered with GimpUi.Labeled.set_text or through the "label" property because this class expects labels to have mnemonics (and allows Pango formatting). To obtain instead the text as displayed with mnemonics and markup removed, call:

    self

self

  the GimpUi.Labeled.

Returns